@media screen {
    .login { background-color: gray; width: 20%; padding: 2ex;
             margin-left: auto; margin-right: auto; font-size: medium; }

    #menu { background-color: gray; font-size: medium; padding-top: 0.5%; 
            padding-bottom: 0.5%; margin-top: 1%; margin-bottom: 1ex; }
    #menu span { padding-left: 0.5ex; padding-right: 0.5ex;}
    #menu a { color: white; background-color: gray; }
    #menu a:link { color: white; background-color: gray; }
    #menu a:visited { color: white; background-color: gray; }
    #menu a:hover { color: black; background-color: silver; }

    #tabla table { font-family: sans-serif; border-style: solid
                ; border-color: black; }
    #tabla th { color: white; background-color: gray; font-size: 12px; 
                font-family: sans-serif; padding: 2px; }
    #tabla td { background-color: #C0C0C0; font-size: 12px; 
                font-family: sans-serif; border-style: solid;
                border-color: black; border-width: 1px; padding: 2px;}
    #tabla caption { color: white; background-color: gray; font-size: 12px; 
                     font-family: sans-serif}

    .tabla th { font-size: 12px; background-color: black; color: white; }
    .tabla td { background-color: #C0C0C0; font-size: 12px; padding-left: 5px; }
    .tabla caption { font-size: 12px; background-color: black; color: white; }


    #os  { padding: 10; float: left; font-family: sans-serif; font-size: 14px; 
           background-color: gray; width: 77%;}
    #os td { font-size: 14px; padding: 2px;}
    #os div { font-size: 14px; }
    #os input { font-size: 14px;}
    #os select { font-size: 14px;}

    #errblock { background-color: orange; float: left; width: 20%; 
                font-size: 11px; font-family: sans; }

    .os  { padding: 10; display: inline-block; font-family: sans-serif; font-size: 14px; 
           background-color: gray;}
    .os td { font-size: 14px; padding: 2px;}
    .os div { font-size: 14px; }
    .os input { font-size: 14px;}
    .os select { font-size: 14px;}

    #errblock { background-color: orange; float: left; width: 20%; 
                font-size: 11px; font-family: sans; }

    .forscreen { float: left; }

}

@media print {
/*    @page  { margin: 1%; }
    #menu { visibility: hidden; }

    #tabla table { border-style: none}
    #tabla caption { font-size: 12pt; }
    #tabla thead { display: table-header-group; }
    #tabla th td { font-size: 12pt; }

    .tabla th { font-size: 12px; }
    .tabla td { font-size: 11px; padding-left: 5px; }
    .tabla caption { font-size: 12px; }

    #formbatch { visibility: hidden; }
    #errblock { visibility: hidden; }

    .forscreen { display: none; }
    .boton_print{display: none;}
*/
}
